/** VARIABLES
===================================*/
/** RESET AND LAYOUT
===================================*/
#content .bx-wrapper {
  position: relative;
  padding: 0;
  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}

#content .bxslider {
  margin: 0;
  padding: 0;
}

#content .bx-viewport {
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
  height:241px;
}
/** THEME
===================================*/
#content .bx-wrapper {
  margin:auto;
}
#content .bx-wrapper .bx-pager,
#content .bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
#content .bx-wrapper .bx-prev {
  left: -50px;
  background: url('../img/picture_next_prev.png') no-repeat;
  background-size:cover;
}
#content .bx-wrapper .bx-prev:hover,
#content .bx-wrapper .bx-prev:focus {
  background-position: 0 0;
}
#content .bx-wrapper .bx-next {
  right: -50px;
  background: url('../img/picture_next_btn.png') no-repeat;
  background-size:cover;
}

#content .bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -19px;
  outline: 0;
  width: 18px;
  height: 38px;
  text-indent: -9999px;
  z-index: 10;
}
#content .bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}


@media (max-width:600px) {
  #content .bx-wrapper .bx-prev {left: -10px;}
  #content .bx-wrapper .bx-next {right: -10px;}
}